• Received this ajax response once I upgraded:

    File: “wp-content/plugins/ga-in/tools/src/Deconfin/Http/REST.php”

    line: 173

    Message: “implode(): Passing glue string after array is deprecated. Swap the parameters”

    stack: Array(9)
    0: “implode()”
    1: “Deconfin_Http_REST::createRequestUri()”
    2: “Deconfin_Service_Resource->call()”
    3: “Deconfin_Service_Analytics_DataGa_Resource->get()”
    4: “GAINWP_GAPI_Controller->handle_corereports()”
    5: “GAINWP_GAPI_Controller->get_areachart_data()”
    6: “GAINWP_GAPI_Controller->get()”
    7: “GAINWP_Backend_Ajax->ajax_item_reports()”
    8: “do_action(‘wp_ajax_gainwp_backend_item_reports’)”
    length: 9

    Type: Depreciated

    Can you take a look?

  • You must be logged in to reply to this topic.